<network-security-config>
    <base-config cleartextTrafficPermitted="true"/>
    <debug-overrides cleartextTrafficPermitted="true">
        <trust-anchors>
            <!-- Trust user added CAs while debuggable only -->
            <certificates src="user" />
        </trust-anchors>
    </debug-overrides>
</network-security-config>